QGIS(1)

NAME
qgis - QGIS Geographic Information System

SYNOPSIS
qgis [options] [file]

DESCRIPTION
QGIS is a cross platform, Free and Open Source Geographic Information System (GIS). Supported platforms include Linux/Unix, Mac OS X and Microsoft Windows. QGIS supports vector, raster, and database formats. QGIS is licensed under the GNU General Public License. Some of the major features include: *Support for spatially enabled PostGIS tables
*Support for shapefiles, ArcInfo coverages, Mapinfo, and other formats
  supported by OGR
*Raster support for a large number of formats
*Identify features
*Display attribute tables
*Select features
*GRASS Digitizing
*Feature labeling

OPTIONS
For a list of command-line options supported by this build, see: qgis --help

FILES

~/.config/QGIS/qgis.conf
    QGIS preferences file. This file stores windows size/location, loaded plugins, user options, and other application settings.

BUGS
See the QGIS home page (http://qgis.org) for a list of known issues with the latest release.

AUTHOR
Gary Sherman <sherman at mrcc.com>